Skip to content

POST /sending-domains​

POST
/sending-domains

Create a resource

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Request Body​

application/json
JSON
{
  
"domain": "string",
  
"dkimSelector": "string"
}

Responses​

The request has succeeded and a new resource has been created as a result.

application/json
JSON
{
  
"id": "string",
  
"domain": "string",
  
"dkimSelector": "string",
  
"verified": true,
  
"dkimRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"spfRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"dmarcRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"lastCheckedAt": "string",
  
"verifiedAt": "string",
  
"createdAt": "string",
  
"updatedAt": "string"
}

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI